Subject: I am sorry for the recent spam...

From: Jan Labanowski <[email-masked]>
Date: Mon, 15 Jun 1998 09:03:47 -0400 (EDT)

Dear CCL Subscribers,

Sorry for the latest spam on CCL. My filters were not checking for such
vocabulary, but now they will. The good news is that we all know that
the Space Shuttle is to blame for all our ills.
Please do not discuss this topic further on the list.

BTW... I will be out for a month and my student assistants will be
maintaining the CCL. While I expect to be able to read my e-mail
ocassionally, you will get much beter response time if you send
all your requests and comments to [email-masked].  

Thank you for your patience,

Jan
[email-masked]

Jan K. Labanowski            |    phone: 614-292-9279,  FAX: 614-292-7168
Ohio Supercomputer Center    |    Internet: [email-masked] 
1224 Kinnear Rd,             |    http://www.ccl.net/chemistry.html
Columbus, OH 43212-1163      |